RubyGems Navigation menu

hound-cli 0.2.1

Ruby CLI to generate style rules for several linters

Versionen:

  1. 0.4.1 - December 19, 2019 (18 KB)
  2. 0.4.0 - January 02, 2019 (18 KB)
  3. 0.3.0 - March 26, 2017 (18 KB)
  4. 0.2.2 - January 27, 2017 (10 KB)
  5. 0.2.1 - January 03, 2017 (10 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (3):

  • colorize >= 0.7.7, ~> 0.7
  • commander >= 4.4.0, ~> 4.4
  • rest-client >= 1.8.0, ~> 1.8
  • Development Abhängigkeiten (4):

  • bundler ~> 1.12
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • Besitzer:

    Autoren:

    • Platanus

    SHA 256-Prüfsumme:

    ad2cdb46a60ad583ad2cb2aaa96e5114a63f8ecffbbda8be568505c383f5661c

    Downloads insgesamt 14.130

    Für diese Version 1.391

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: